/* CSS Document: layout_wfl2013.css  */
/* @wfl.lu - @nnick - 01.02.2013 - v01 */

/* *********************************************************************************** */
/* *********************************************************************************** */
/* *********************************************************************************** */
/* *********************************************************************************** */
/* *********************************************************************************** */

*
{
	margin: 0;
	padding: 0;
}

body
{
	background-color: #3b5998; /* bleu */
	background: url(../pics/bgtop.jpg) repeat-x center top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
/* ************************************************************************************ */	
.clear
{
	clear: both;
}
/* ************************************************************************************ */	
#global
{
	margin: auto;
	width: 940px;
}
/* ************************************************************************************ */	
#top
{
	margin: 0;
	padding: 0;
	height: 60px;
}
/* ************************************************************************************ */	
#header01
{
	margin: 0;
	padding: 0;
	background: url(../pics/headers/header01.jpg) no-repeat center top;
	height: 155px;
}
/* ************************************************************************************ */	
#header02
{
	margin: 0;
	padding: 0;
	background: url(../pics/headers/header02.jpg) no-repeat center top;
	height: 155px;
}
/* ************************************************************************************ */	
h1
{
	margin: 0 0 40px 0;
	padding: 0;
	font-size: 28px;
	font-weight: normal;
	color: #3b5998; /* bleu */
}
/* ************************************************************************************ */	
h2
{
	margin: 50px 0 0 0;
	padding: 0;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: normal;
	color: #ff0000; /* rouge */
}
/* ************************************************************************************ */
h3
{
	margin: 75px 0 20px 0;
	padding: 0;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: normal;
	color: #666666; /* gris foncé */
}
/* ************************************************************************************ */
h4
{
	margin: 20px 0 20px 0;
	padding: 0;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	font-weight: normal;
	color: #ff0000; /* rouge */
}
/* ************************************************************************************ */	
h5
{
	margin: 10px 0 40px 0;
	padding: 0;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	color: #ff0000; /* rouge */
}
/* ************************************************************************************ */
/* LoVe HAte */

h2 a:link, h2 a:visited
{
	color: #ff0000; /* rouge */
}

h2 a:hover, h2 a:focus, h2 a:active
{
	color: #999900; /* vert clair */
	text-decoration: none;
}
/* ************************************************************************************ */	
#topmenu
{
	min-width: 400px;
	list-style-type: none;
	display: block;
	float: right;
	list-style-image: none;
	padding-top: 16px;
}
/* ************************************************************************************ */	
#topmenu li
{
	display: inline
}
/* ************************************************************************************ */	
#topmenu a
{
	margin: 0;
	padding : 7px 18px 0px 18px;
	height: 27px;
	font-size: 14px;
	color: #666666; /* gris foncé */
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	display: block;
	float: left;
}
/* ************************************************************************************ */	
/* LoVe HAte */

#topmenu a:link, #topmenu a:visited
{
	color: #666666; /* gris foncé */
}

#topmenu a:hover, #topmenu a:focus, #topmenu a:active
{
	color: #ff0000; /* rouge */
}

#topmenu .active a:link, #topmenu .active a:visited, #topmenu .active a:hover, #topmenu .active a:focus, #topmenu .active a:active
{
	color: #ff0000; /* rouge */
} 
/* ************************************************************************************ */	
#main
{
	margin: 15px 0 0 0;
	padding: 0;
}
/* ************************************************************************************ */	
#main p
{
	margin: 0 0 20px 0;
	padding: 0;
	line-height: 22px;
	color: #666666; /* gris foncé */
}
/* ************************************************************************************ */	
/*#main hr
{
	margin: 0 0 20px 0;
	padding: 0;
	border-width: 0;
	height: 1px;
	color: #ff0000;  rouge */
/*	background-color: #ff0000;  rouge 
}*/
/* ************************************************************************************ */	
#main .tid
{
	margin: -20px 0 0 0;
	padding: 0 52px 0 0;
	font-size: 90%;
	text-align:right;
}
/* ************************************************************************************ */	
#main .language
{
	margin: 0 0 0 8px;
	padding: 0;
	font-size: 90%;
}
/* ************************************************************************************ */	
#main .title
{
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 18px;
	color: #666666; /* gris foncé */
}
/* ************************************************************************************ */	
#main .caption
{
	font-size: 18px;
	font-weight: normal;
	color: #3b5998; /* bleu */
	text-align: center;
}
/* ************************************************************************************ */	
#main .col_left
{
	margin: 0;
	padding: 5px 25px 5px 5px;
	width: 70%;
	border-right: 1px solid #999999; /* gris */
	float: left;
}
/* ************************************************************************************ */	
#main .col_rigth
{
	margin: 0;
	padding: 0;
	width: 25%;
	float: right;
}
/* ************************************************************************************ */	
#main .col_full
{
	margin: 0;
	padding: 5px;
	width: 100%;
	float: left;
}
/* ************************************************************************************ */	
/* LoVe HAte */

#main a:link, #main a:visited
{
	color: #ff0000; /* rouge */
}

#main a:hover, #main a:focus, #main a:active
{
	color: #3b5998; /* bleu */
	text-decoration: none;
}
/* ************************************************************************************ */	
#footer
{
	margin: 200px 0 0 0;
	padding: 0 0 0 0;
	background-color: #ffffff; /* blanc */
}
/* ************************************************************************************ */	
#footer01
{
	margin: 0;
	padding: 5px 0 5px 0;
	background-color: #ffffff; /* blanc */
	color: #333333; /* gris */
	font-size: 90%;
	text-align: center;
}
/* ************************************************************************************ */	
#footer02
{
	margin: 0;
	padding: 5px 0 5px 0;
	background-color: #3b5998; /* bleu */
	color: #ffffff; /* blanc */
	font-size: 90%;
	text-align: center;
}
/* ************************************************************************************ */	
/* LoVe HAte */

#footer01 a:link, #footer01 a:visited
{
	color: #ff0000; /* rouge */
}

#footer01 a:hover, #footer01 a:focus, #footer01 a:active
{
	color: #3b5998; /* bleu */
	text-decoration: none;
}

#footer02 a:link, #footer02 a:visited
{
	color: #ffffff; /* blanc */
}

#footer02 a:hover, #footer02 a:focus, #footer02 a:active
{
	color: #333333; /* gris foncé */
	text-decoration: none;
}
/* ************************************************************************************ */	
#gallerysv
{
	margin: auto;
	padding: 0;
	width: 600px;
	height: 600px;
}
/* ************************************************************************************ */
hr
{
/*	margin: 0 0 20px 0; */
	padding: 0;
	border-width: 0;
	height: 1px;
/* 	color: #ff0000; rouge */
/* 	background-color: #ff0000; rouge */
}

.hr_redline_solid
{
	margin: 0 0 20px 0;
	border-bottom: 1px solid #ff0000; /* rouge */
}

.hr_greyline_dotted
{
	margin: 0 0 20px 0;
	border-bottom: 1px dotted #666666; /* gris moyen */
}

.hr_redline_dotted
{
	margin: 0 0 20px 0;
	border-bottom: 1px dotted #ff0000; /* rouge */
}
/* ************************************************************************************ */
.tableaux
{
	/*display: block;*/
	margin: auto;
	padding: 0;
	width: 660px;
	height: 100%;
	font-size: 90%;
	line-height: 20px;
/*	color: #3b5998;  bleu */
}

table.tableaux, table.books, table.clubshows
{
	width: 660px;
	border-left: 5px solid #3b5998; /* bleu */
	border-top: 5px solid #3b5998; /* bleu */
	line-height: 100%;
	font-size: 14px;
}

td.tableaux
{
	width: 30%;
	margin: 0;
	padding: 5px;
	border: 1px dotted #ff0000; /* rouge */
}

table.tableaux
{
	text-align: center;
}

table.books, table.clubshows
{
	text-align: left;
}
/* ************************************************************************************ */
a img { border-width: 0; }

.bleu    { color: #3b5998; font-weight: bold;   } /* bleu */
.rouge   { color: #ff0000; font-weight: bold;   } /* rouge */
.vert    { color: #00b700; font-weight: bold;   } /* vert */

.pointille {
	font-size: 65%;
}

.surligne {
	font-weight: bold;
	background-color: #cccccc; /* gris moyen */
}

.right
{
	text-align: right;
}
/* ************************************************************************************ */	
